import { TekstpilTilbake } from "../../../components/Ikon/TekstpilTilbake";
import styled from "styled-components";
import { Lenke } from "../../../components/fellesKomponenter/lenker/Lenke";
import React from "react";
import { analysesideInfo } from "../../analyseSider";

export const TilbakeLenke = () => {
    return (
        <StyledLenke href={analysesideInfo.analyseportal.href} størrelse="M">
            <TekstpilTilbake />
            Analyseportalen
        </StyledLenke>
    );
};

const StyledLenke = styled(Lenke)`
    margin-left: 0.5rem;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;

    svg {
        margin-right: 0.5rem;
    }
`;
