import { InitØktdetaljer } from "../../api/context/InitØktdetaljer";
import { ØktdetaljerSide } from "../../øktdetaljerSide/ØktdetaljerSide";
import { Metadata } from "next";
import InitBrøytebilspinner from "../../kartSide/brøytebilSpinner/InitBrøytebilspinner";
import { Provider } from "jotai";

export const metadata: Metadata = {
    title: "Øktdetaljer - Driftsportal",
};
export default function Oktdetaljer() {
    return (
        <Provider>
            <InitBrøytebilspinner />
            <InitØktdetaljer />
            <ØktdetaljerSide />
        </Provider>
    );
}
