interface AnalysesideInfo {
    navn: string;
    href: string;
    ikonUrl: string;
}

export type Analyseside = "analyseportal" | "friksjon";

export const analysesideInfo: Record<Analyseside, AnalysesideInfo> = {
    analyseportal: {
        navn: "Analyseportal",
        href: "/analyseportal",
        ikonUrl: "/ikon/produksjonskart.svg",
    },
    friksjon: {
        navn: "Friksjon",
        href: "/analyseportal/friksjon",
        ikonUrl: "/ikon/datamaskin.svg",
    },
};
