import { atom } from "jotai/index";
import { ApiRespons, DataStatus } from "../../api/api";
import {
    FriksjonBeregningDto,
    FriksjonBeregningMålingerDto,
    FriksjonBeregningMetadataDto,
} from "./useHentFriksjonsanalyser";

export const aggregertFriksjonsAtom = atom<DataStatus<FriksjonBeregningDto> | undefined>(undefined);
export const friksjonsanalyseMetadataAtom = atom<FriksjonBeregningMetadataDto[] | undefined>(
    undefined,
);
export const friksjonsanalyseAtom = atom<FriksjonBeregningMålingerDto[] | undefined>(undefined);
