import styled from "styled-components";
import { Tekst } from "../../components/fellesKomponenter/typografi/Tekst";
import { EksternLenke } from "../../components/fellesKomponenter/lenker/EksternLenke";
import React from "react";

export const Tilbakemeldingsmodul = () => {
    return (
        <Wrapper>
            <Tekst noMargin={true} størrelse={"M"}>
                Vi jobber kontinuerlig for å gjøre løsningen bedre, og vil gjerne ha
                tilbakemeldinger!
            </Tekst>
            <EksternLenke
                fontWeight={600}
                href={"https://response.questback.com/statensvegvesen/6tp2bx6ebg"}
                størrelse={"M"}
            >
                Fortell oss hva du synes
            </EksternLenke>
        </Wrapper>
    );
};

const Wrapper = styled.div`
    display: flex;
    flex-direction: column;
    padding: 1rem;
    background-color: var(--gray-regular-dark);
    margin-bottom: 20px;
    border-radius: 4px;
`;
